*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    background: #f1c40f;
    font-size: 5em;
    font-weight: bold;
    font-family: sans-serif;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #fff;
}

section{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.perspective-line{
    height: 65px;
    overflow: hidden;
}

p{
    margin: 0;
    padding: 15px;
    height: 60px;
    line-height: 50px;
    transition: all .5s ease-in-out;
    text-shadow: -14px 7px 0 rgba(0,0,0,.5);
}
.perspective-line:nth-child(odd){
    transform: skew(60deg, -30deg) scaleY(.7);
}
.perspective-line:nth-child(even){
    transform: skew(0deg, -30deg) scaleY(1.333);
}
.perspective-line{
    position: relative;
}

.perspective-line:nth-child(1){
    left: 29px;
}
.perspective-line:nth-child(2){
    left: 59px;
}
.perspective-line:nth-child(3){
    left: 87px;
}
.perspective-line:nth-child(4){
    left: 116px;
}
.perspective-line:nth-child(5){
    left: 147px;
}

section:hover p{
    transform: translate(0, -75px);
    cursor: pointer;
}
